/*     84661 : 바로가기 + 배경 이미지 고정      */
.img_list__84661__ {background-image:url('/img_up/shop_pds/pagoda/build/option/headerbg1609277599.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .5)}
.img_list__84661__ * {box-sizing:border-box}
.img_list__84661__ .img_inner {max-width:1000px;margin:0 auto;padding:20px 15px}
.img_list__84661__ .title__84661__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__84661__ .cont__84661__ {margin:10px 0 0;padding:0 20px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__84661__ .list_wrap {max-width:600px;margin:20px auto 0;vertical-align:top}
.img_list__84661__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__84661__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__84661__ .item a {display:block}
.img_list__84661__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 1px 3px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__84661__ .item .item_inner:hover {background:rgba(255, 255, 255, .15)}
.img_list__84661__ .item .figure {display:table-cell;width:30px;margin:0;margin-right:10px;padding:0}
.img_list__84661__ .item .figure img {width:100%;vertical-align:middle}
.img_list__84661__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__84661__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__84661__ .item .caption > span.subject {font-size:14px;font-weight:bold;color:#ffffff}
.img_list__84661__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__84661__ .item {width:100%}
.col_m_2__84661__ .item {width:50%}
.col_m_3__84661__ .item {width:33.3333%}
.col_m_4__84661__ .item {width:25%}
.col_m_1__84661__ .item,
.col_m_2__84661__ .item2n,
.col_m_3__84661__ .item3n,
.col_m_4__84661__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__84661__ .img_inner {padding:30px 15px}
	.img_list__84661__ .title__84661__ {font-size:24px}
	.img_list__84661__ .list_wrap {margin-top:30px}

	.col_m_1__84661__ .item,
	.col_m_2__84661__ .item2n,
	.col_m_3__84661__ .item3n,
	.col_m_4__84661__ .item4n {clear:none}

	.col_t_1__84661__ .item {width:100%}
	.col_t_2__84661__ .item {width:50%}
	.col_t_3__84661__ .item {width:33.3333%}
	.col_t_4__84661__ .item {width:25%}
	.col_t_5__84661__ .item {width:20%}
	.col_t_6__84661__ .item {width:16.6666%}
	.col_t_1__84661__ .item,
	.col_t_2__84661__ .item2n,
	.col_t_3__84661__ .item3n,
	.col_t_4__84661__ .item4n,
	.col_t_5__84661__ .item5n,
	.col_t_6__84661__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__84661__ .img_inner {padding:200px 0}
	.img_list__84661__ .title__84661__ {font-size:24px}
	.img_list__84661__ .cont__84661__ {font-size:36px}
	.img_list__84661__ .item .item_inner {padding:10px 15px}
	.img_list__84661__ .item .figure {width:40px}
	.img_list__84661__ .item .caption {padding-left:15px}
	.img_list__84661__ .item .caption > span.subject {font-size:16px}
	.img_list__84661__ .item .caption > span.content {font-size:14px}

	.col_t_1__84661__ .item,
	.col_t_2__84661__ .item2n,
	.col_t_3__84661__ .item3n,
	.col_t_4__84661__ .item4n,
	.col_t_5__84661__ .item5n,
	.col_t_6__84661__ .item6n {clear:none}

	.col_pc_1__84661__ .item {width:100%}
	.col_pc_2__84661__ .item {width:50%}
	.col_pc_3__84661__ .item {width:33.3333%}
	.col_pc_4__84661__ .item {width:25%}
	.col_pc_5__84661__ .item {width:20%}
	.col_pc_6__84661__ .item {width:16.6666%}
	.col_pc_1__84661__ .item,
	.col_pc_2__84661__ .item2n,
	.col_pc_3__84661__ .item3n,
	.col_pc_4__84661__ .item4n,
	.col_pc_5__84661__ .item5n,
	.col_pc_6__84661__ .item6n {clear:both}
}

/*     84662 : 이미지      */
.img__84662__ {max-width:100%}
.img__84662__ * {box-sizing:border-box}
.img__84662__ a {display:block;vertical-align:top}
.img__84662__ img {width:px;vertical-align:top}

/*     84663 : 이미지 리스트 (타일형)      */
.img_tile__84663__:after {content:'';display:block;clear:both}
.img_tile__84663__ * {box-sizing:border-box}
.img_tile__84663__ .item {float:left;position:relative;width:100%;padding:2px}
.img_tile__84663__ .item a {display:block;padding:4px 0;border:2px solid #e2e2e6;border-radius:10px}
.img_tile__84663__ figure {display:block;margin:0;padding:5% 20%}
.img_tile__84663__ figure img {vertical-align:bottom}
.img_tile__84663__ .text_box {display:block}
.img_tile__84663__ .text_box p {margin:0;padding:0}
.img_tile__84663__ .subject {font-weight:normal;color:#000000}
.img_tile__84663__ .content {display:none;font-weight:normal;color:#757575}

.text_sml__84663__ .subject {font-size:11px;line-height:1.6em}
.text_sml__84663__ .content {font-size:11px;line-height:1.6em}
.text_med__84663__ .subject {font-size:11px;line-height:1.4em}
.text_med__84663__ .content {font-size:11px;line-height:1.6em}
.text_big__84663__ .subject {font-size:11px;line-height:1.4em}
.text_big__84663__ .content {font-size:11px;line-height:1.6em}

.col_m_1__84663__ .item {width:100%}
.col_m_2__84663__ .item {width:50%}
.col_m_3__84663__ .item {width:33.3333%}
.col_m_4__84663__ .item {width:25%}
.col_m_1__84663__ .item,
.col_m_2__84663__ .item2n,
.col_m_3__84663__ .item3n,
.col_m_4__84663__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__84663__ .item {border-left:1px solid #e2e2e6}
	.img_tile__84663__ .item:first-child {border-left:none}
	.img_tile__84663__ .item a {border:none}

	.text_sml__84663__ .subject {font-size:14px;line-height:1.6em}
	.text_sml__84663__ .content {font-size:12px;line-height:1.6em}
	.text_med__84663__ .subject {font-size:16px;line-height:1.4em}
	.text_med__84663__ .content {font-size:13px;line-height:1.6em}
	.text_big__84663__ .subject {font-size:18px;line-height:1.4em}
	.text_big__84663__ .content {font-size:14px;line-height:1.6em}

	.col_m_1__84663__ .item,
	.col_m_2__84663__ .item2n,
	.col_m_3__84663__ .item3n,
	.col_m_4__84663__ .item4n {clear:none}

	.col_t_1__84663__ .item {width:100%}
	.col_t_2__84663__ .item {width:50%}
	.col_t_3__84663__ .item {width:33.3333%}
	.col_t_4__84663__ .item {width:25%}
	.col_t_5__84663__ .item {width:20%}
	.col_t_6__84663__ .item {width:16.6666%}
	.col_t_1__84663__ .item,
	.col_t_2__84663__ .item2n,
	.col_t_3__84663__ .item3n,
	.col_t_4__84663__ .item4n,
	.col_t_5__84663__ .item5n,
	.col_t_6__84663__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__84663__ .content {display:block}

	.col_t_1__84663__ .item,
	.col_t_2__84663__ .item2n,
	.col_t_3__84663__ .item3n,
	.col_t_4__84663__ .item4n,
	.col_t_5__84663__ .item5n,
	.col_t_6__84663__ .item6n {clear:none}

	.col_pc_1__84663__ .item {width:100%}
	.col_pc_2__84663__ .item {width:50%}
	.col_pc_3__84663__ .item {width:33.3333%}
	.col_pc_4__84663__ .item {width:25%}
	.col_pc_5__84663__ .item {width:20%}
	.col_pc_6__84663__ .item {width:16.6666%}
	.col_pc_1__84663__ .item,
	.col_pc_2__84663__ .item2n,
	.col_pc_3__84663__ .item3n,
	.col_pc_4__84663__ .item4n,
	.col_pc_5__84663__ .item5n,
	.col_pc_6__84663__ .item6n {clear:both}
}

/*     84664 : 이미지 리스트      */
@font-face {
	font-family: 'icomoon_bbs';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_tile__84664__:after {content:''; display:block; clear:both;}
.img_tile__84664__ * {box-sizing:border-box;}
.img_tile__84664__ .item {float:left; width:100%;}
.img_tile__84664__ .item .item_inner {display:block; position:relative; text-decoration:none;}
.img_tile__84664__ .item .item_inner:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:5; background:#000000; opacity:0;
	-webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img_tile__84664__ .item .item_inner:hover:before {opacity:.2;}
.img_tile__84664__ .figure {display:block;}
.img_tile__84664__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__84664__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img_tile__84664__ .caption_inner {display:table; width:100%; height:100%;}
.img_tile__84664__ .caption {display:table-cell; padding:8px; text-align:center; vertical-align:middle;}
.img_tile__84664__ .caption > span {display:block;}
.img_tile__84664__ .caption > span.subject {font-weight:bold; font-size:15px; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__84664__ .caption > span.content {display:none; position:relative; padding-top:10px; font-size:13px; color:#000000; line-height:1.3em;}
.img_tile__84664__ .caption > span.content:before {content:''; position:absolute; top:0; right:0; left:0; width:15px; height:1px; margin:0 auto; background:#000000;}

.col_m_1__84664__ .item {width:100%;}
.col_m_2__84664__ .item {width:50%;}
.col_m_3__84664__ .item {width:33.3333%;}
.col_m_4__84664__ .item {width:25%;}
.col_m_1__84664__ .item,
.col_m_2__84664__ .item2n,
.col_m_3__84664__ .item3n,
.col_m_4__84664__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__84664__ .caption {padding:10px;}
	.img_tile__84664__ .caption > span.subject {font-size:18px; letter-spacing:0;}
	.img_tile__84664__ .caption > span.content {display:block; margin-top:8px;}

	.col_m_1__84664__ .item,
	.col_m_2__84664__ .item2n,
	.col_m_3__84664__ .item3n,
	.col_m_4__84664__ .item4n {clear:none;}

	.col_t_1__84664__ .item {width:100%;}
	.col_t_2__84664__ .item {width:50%;}
	.col_t_3__84664__ .item {width:33.3333%;}
	.col_t_4__84664__ .item {width:25%;}
	.col_t_5__84664__ .item {width:20%;}
	.col_t_6__84664__ .item {width:16.6666%;}
	.col_t_1__84664__ .item,
	.col_t_2__84664__ .item2n,
	.col_t_3__84664__ .item3n,
	.col_t_4__84664__ .item4n,
	.col_t_5__84664__ .item5n,
	.col_t_6__84664__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__84664__ .caption {padding:30px 25px; text-align:left; vertical-align:top;}
	.img_tile__84664__ .caption > span.subject {font-size:23px; line-height:30px;}
	.img_tile__84664__ .caption > span.content {margin-top:10px; font-size:15px; line-height:19px;}
	.img_tile__84664__ .caption > span.content:before {right:auto; width:25px;}

	.col_t_1__84664__ .item,
	.col_t_2__84664__ .item2n,
	.col_t_3__84664__ .item3n,
	.col_t_4__84664__ .item4n,
	.col_t_5__84664__ .item5n,
	.col_t_6__84664__ .item6n {clear:none;}

	.col_pc_1__84664__ .item {width:100%;}
	.col_pc_2__84664__ .item {width:50%;}
	.col_pc_3__84664__ .item {width:33.3333%;}
	.col_pc_4__84664__ .item {width:25%;}
	.col_pc_5__84664__ .item {width:20%;}
	.col_pc_6__84664__ .item {width:16.6666%;}
	.col_pc_1__84664__ .item,
	.col_pc_2__84664__ .item2n,
	.col_pc_3__84664__ .item3n,
	.col_pc_4__84664__ .item4n,
	.col_pc_5__84664__ .item5n,
	.col_pc_6__84664__ .item6n {clear:both;}
}

/*     84665 : 텍스트 박스      */
.img__84665__ {position:relative}
.img__84665__ * {box-sizing:border-box}
.img__84665__ a {display:block;max-width:100%;vertical-align:top}
.img__84665__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__84665__ a:hover:before {opacity:.06}
.img__84665__ .caption {box-sizing:border-box;display:table;width:100%;padding:8px;background:#0b5398;table-layout:fixed}
.img__84665__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:8px;border:1px dashed rgba(255, 255, 255, .2);text-align:center;vertical-align:middle}
.img__84665__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__84665__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__84665__ .caption .caption_inner > span.cont {display:none;font-size:13px}
.img__84665__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__84665__ .caption {min-height:50px}
	.img__84665__ .caption .caption_inner > span {margin-top:2px}
	.img__84665__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__84665__ .caption .caption_inner > span.title {font-size:18px}
	.img__84665__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__84665__ .caption {min-height:80px}
	.img__84665__ .caption .caption_inner > span.title {font-size:24px;line-height:28px}
	.img__84665__ .caption .caption_inner > span.cont {margin-top:5px;font-size:14px}
}

/*     84666 : 아이콘 + 타이틀 텍스트      */
.title__84666__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__84666__ .icon_img {display:table-cell; width:40px;}
.title__84666__ .icon_img img {max-width:100%;}
.title__84666__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 20px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__84666__ .title {font-size:20px;}
}

/*     84667 : 한줄 텍스트      */
.text__84667__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__84667__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:1024px){
	.text__84667__ p {font-size:15px;}
}

/*     84668 : 한줄 텍스트      */
.text__84668__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__84668__ p a {color:#444444; text-decoration:none;}

@media all and (min-width:1024px){
	.text__84668__ p {font-size:15px;}
}

/*     84674 : 한줄 텍스트      */
.text__84674__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__84674__ p a {color:#444444; text-decoration:none;}

@media all and (min-width:1024px){
	.text__84674__ p {font-size:15px;}
}

/*     84669 : 한줄 텍스트      */
.text__84669__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__84669__ p a {color:#444444; text-decoration:none;}

@media all and (min-width:1024px){
	.text__84669__ p {font-size:15px;}
}

/*     84675 : 한줄 텍스트      */
.text__84675__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__84675__ p a {color:#444444; text-decoration:none;}

@media all and (min-width:1024px){
	.text__84675__ p {font-size:15px;}
}

/*     84670 : 한줄 텍스트      */
.text__84670__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__84670__ p a {color:#444444; text-decoration:none;}

@media all and (min-width:1024px){
	.text__84670__ p {font-size:15px;}
}

/*     84671 : YouTube 동영상 플레이어      */
/* farm */
.farm__84671__ {display:table;width:100%}
.farm__84671__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__84671__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__84671__ .player-item,
.player__84671__ iframe,
.player__84671__ embed,
.player__84671__ object,
.player__84671__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__84671__.player-16by9 {padding-bottom:56.25%}
.player__84671__.player-4by3 {padding-bottom:75%}

/*     84672 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__84672__ {box-sizing:border-box;display:block;padding:18px;background:#ffffff}
.img__84672__ * {box-sizing:border-box}
.img__84672__ img {vertical-align:top}
.img__84672__ .sub_title__84672__ {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.img__84672__ .title__84672__ {display:block;margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.img__84672__ .cont__84672__ {display:block;margin-top:8px;font-size:16px;font-weight:bold;color:#777777;line-height:1.4em;letter-spacing:-.03em}
.img__84672__ .link__84672__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__84672__ .link__84672__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__84672__ .link__84672__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__84672__ {min-height:px;padding:30px;background:#ffffff url('/img_up/shop_pds/pagoda/build/option/m_tel_icon215591997305.png') no-repeat 100% 100%}
	.img__84672__ .sub_title__84672__ {display:block;font-size:14px}
	.img__84672__ .title__84672__ {font-size:22px;line-height:24px}
	.img__84672__ .cont__84672__ {margin-top:15px;font-size:20px;line-height:26px}
	.img__84672__ .link__84672__ {width:48px;margin-top:20px}
	.img__84672__ .link__84672__:before {font-size:22px;line-height:25px}
}

/*     84673 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__84673__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #ffffff}
.board_title__84673__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em}
.board_title__84673__ .sub_text {display:none;margin:5px 0 0;padding:0;font-size:13px;color:#ffffff;line-height:18px;letter-spacing:-.03em}
.board_title__84673__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#ffffff}
.board_title__84673__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#444444}
.board_title__84673__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#444444}
.board_title__84673__ .btn_more_view:hover {opacity:.9}

.pm-board_list__84673__ {padding:17px;background:#444444}
.pm-board_list__84673__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__84673__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__84673__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__84673__ ul li:nth-child(2) {display:block}
.pm-board_list__84673__ ul li:nth-child(3) {display:block}
.pm-board_list__84673__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#ffffff;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__84673__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#ffffff;opacity:.7}
.pm-board_list__84673__ ul li a:hover {color:#ffffff}
.pm-board_list__84673__ ul li a:hover:before {background:#ffffff}
.pm-board_list__84673__ ul li.empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__84673__ ul li.bd_blank {display:none}
.pm-board_list__84673__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__84673__.date_show ul li a {padding-right:70px}
.pm-board_list__84673__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#ffffff}

@media (min-width:768px){
	.board_title__84673__ {margin-bottom:17px;padding:0 3px 17px}
	.pm-board_list__84673__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__84673__ {margin-bottom:28px;padding:0 3px 28px}
	.board_title__84673__ .title_text {font-size:22px;line-height:24px}
	.board_title__84673__ .sub_text {display:block;font-size:14px}
	.board_title__84673__ .btn_more_view {width:24px;height:24px}

	.pm-board_list__84673__ {padding:28px;border-width:5px}
	.pm-board_list__84673__ ul li {margin-top:8px}
	.pm-board_list__84673__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__84673__ ul li.bd_empty {line-height:20px}
	.pm-board_list__84673__ ul li.bd_blank {display:block}
	.pm-board_list__84673__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__84673__.date_show ul li a .bd_date {font-size:14px}
}

/*     84677 : 타이틀 텍스트      */
.title__84677__ {font-size:0}
.title__84677__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#585f90;letter-spacing:-.03em;line-height:1.2em;vertical-align:top;
}
.title__84677__ p .point_color {color:#555555}

@media all and (min-width:768px){
	.title__84677__ p {font-size:24px}
}

@media all and (min-width:1024px){
	.title__84677__ p {font-size:38px}
}

/*     84678 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__84678__ ul {margin:0;padding:0}
.pm-myboard_album__84678__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__84678__ ul li {box-sizing:border-box;overflow:hidden;float:left;margin:0;padding:0;list-style-type:none}
.pm-myboard_album__84678__ ul li a {display:block;position:relative}
.pm-myboard_album__84678__ ul li a:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;height:100%;
	background:rgba(0,0,0,.4);background:linear-gradient(to top, rgba(0,0,0,.6) 5%, transparent 30%);
}
.pm-myboard_album__84678__ ul li a .figure {display:block}
.pm-myboard_album__84678__ ul li a .figure img {pisiton:relative;z-index:0 !important;width:100%;vertical-align:top;transition:all 0.3s ease-out}
.pm-myboard_album__84678__ ul li a .caption {display:block;position:absolute;right:0;bottom:0;left:0;z-index:2;padding:10px}
.pm-myboard_album__84678__ ul li a .caption > span {
	display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:3px;font-size:12px;color:#fff;line-height:1.3em;text-align:center;
}
.pm-myboard_album__84678__ ul li a .caption > span:first-child {margin-top:0}
.pm-myboard_album__84678__ ul li a .btn_view {
	display:none;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:80px;height:30px;margin:auto;
	border:1px solid #fff;font-size:12px;color:#fff;text-align:center;line-height:30px;letter-spacing:.08em;
}
.pm-myboard_album__84678__ ul li a:hover:before {background:rgba(0,0,0,.4)}
.pm-myboard_album__84678__ ul li a:hover .figure img {transform:scale(1.08)}
.pm-myboard_album__84678__ ul li a:hover .caption {display:none}
.pm-myboard_album__84678__ ul li a:hover .btn_view {display:block}
.pm-myboard_album__84678__ ul li.empty {width:100%;padding:10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-myboard_album__84678__ ul li a .caption > span {font-size:13px}
}

@media all and (min-width:1024px){
	.pm-myboard_album__84678__ ul li a .caption {padding:15px}
	.pm-myboard_album__84678__ ul li a .caption > span {margin-top:5px;font-size:13px}
	.pm-myboard_album__84678__ ul li a .caption > span.title {font-size:14px}
	.pm-myboard_album__84678__ ul li a .btn_view {width:100px}
}

/*     84679 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__84679__ a {
	display:inline-block;margin:0;padding:8px 15px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:16px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__84679__ a span {display:inline-block;position:relative}
.icon_button__84679__.style_line a {background:transparent;color:#444444}

.icon_button__84679__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__84679__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__84679__ a:hover {background:transparent;color:#444444}
.icon_button__84679__.style_line a:hover {background:#444444;color:#fff}

/*     84680 : 실선      */
.solid_line__84680__ {display:block;position:relative;width:100%;height:80px}
.solid_line__84680__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #999999}

.solid_line__84680__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__84680__ {height:30px}
}

/*     84681 : HTML 편집기      */
.html__84681__ * {line-height:1.4em}

/*     84682 : HTML 편집기      */
.html__84682__ * {line-height:1.4em}

/*     84683 : 이미지      */
.img__84683__ {max-width:100%}
.img__84683__ * {box-sizing:border-box}
.img__84683__ a {display:block;vertical-align:top}
.img__84683__ img {width:px;vertical-align:top}

